求助,如何在已有apache2的基础上安装python扩展 支持web开发

Python/PHP/Perl 开发与设计
回复
hlsd665
帖子: 38
注册时间: 2006-12-13 8:20
送出感谢: 3 次
接收感谢: 0

求助,如何在已有apache2的基础上安装python扩展 支持web开发

#1

帖子 hlsd665 » 2009-02-20 10:37

如题
系统:8.04
已经安装apache2,并且网站已经运行 。
在PHPINFO里已经看到Loaded Modules的列表如下

core mod_log_config mod_logio prefork http_core mod_so mod_alias mod_auth_basic mod_authn_file mod_authz_default mod_authz_groupfile mod_authz_host mod_authz_user mod_autoindex mod_cgi mod_dir mod_env mod_mime mod_python mod_negotiation mod_php5 mod_rewrite mod_setenvif mod_status

“好象”说明已经安装上了mod_python,
可是不会配置,
已经在论坛及GOOGLE里搜了好几天了,也没能配置成功。


谢谢各位大大,
narky
帖子: 42
注册时间: 2006-12-13 22:20
送出感谢: 0
接收感谢: 0

Re: 求助,如何在已有apache2的基础上安装python扩展 支持web开发

#2

帖子 narky » 2009-02-20 20:43

给你limodou大牛的一个教程参考,十二章的后半部分有apache和mod_python的配置

http://www.woodpecker.org.cn/obp/django ... tut12.html
hlsd665
帖子: 38
注册时间: 2006-12-13 8:20
送出感谢: 3 次
接收感谢: 0

Re: 求助,如何在已有apache2的基础上安装python扩展 支持web开发

#3

帖子 hlsd665 » 2009-02-24 9:06

回楼上的,谢谢了,可是还是不会配置,
我是LINUX新手。汗。
回复

回到 “Python/Php/Perl”